package utility

import (
	"fmt"
	"testing"
)

func TestGetBeginAndEndOfDay(t *testing.T) {

	gotBegin, gotEnd, err := GetBeginAndEndOfDay("2025-01-06")
	fmt.Println(gotBegin)
	fmt.Println(gotEnd)
	fmt.Println(err.Error())
}
